/* Layout stylesheet
-------------------------------------------
Name: Holmesy
Date: 17 Jan 2011
*/


/* Index
-------------------------------------------*
1. Layout
2. Head
3. Banner
4. Content
5. Call to Action / Foot
6. General styles / forms
*/


/* 1. Layout
-------------------------------------------*/

body
{
	background: #fff url(../images/bg-head.jpg) repeat-x 50% 0;
}

.wrap
{
	width: 1000px;
	margin: 0 auto;
	position: relative;
}


/* 2. Head
-------------------------------------------*/

#head
{
	height: 179px;	
	position: relative;
	z-index: 9999;
}
#head h1
{
	display: none !important;
}	
#head .wrap
{
	background: url(../images/bg-head.jpg) no-repeat 50% 0;
}


/* --- Logo */
#logo a
{
	float: left;
	display: inline;
	display: block;
	width: 177px;
	height: 119px;
	margin: 26px 0 0 30px;
}


/* --- Sub navigation / search */
#sub-nav
{
	float: right;
	list-style: none;
	margin: 14px 15px 0 0;
	padding: 0;
}
#sub-nav li
{
	float: left;
	margin: 0 0 0 5px;
	background: url(../images/sub-nav-divider.gif) no-repeat 0 5px;
	font-size: 14px;
}
#sub-nav li.first
{
	background: none;
}
#sub-nav li a
{
	display: block;
	padding: 2px 0 0 8px;
	color: #fff;
}

/* search */
#sub-nav li.search
{
	background: none;
	margin: 0 0 0 15px;
}
#sub-nav li.search form legend,
#sub-nav li.search form label
{
	display: none;
}
#sub-nav li.search form
{
	width: 176px;
	height: 22px;
	background: url(../images/sitewide.png) no-repeat 0 0;
}
#sub-nav li.search form input
{
	float: left;
	width: 127px;
	height: 22px;
	margin: 0;
	padding: 0 0 0 20px;
	border: 0;
	background: none;
	color: #797979;
	font-size: 10px;
	line-height: 22px;
}
#sub-nav li.search form button
{
	float: left;
	display: block;
	width: 29px;
	height: 22px;
	margin: 0;
	padding: 0;
	border: 0;
	background: none;
	cursor: pointer;
	text-indent: -999em;
}

/* --- Main navigation */
#nav
{
	list-style: none;
	width: 756px;
	height: 32px;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 112px;
	left: 235px;
}
#nav li
{
	float: left;
	height: 32px;
	margin: 0 1px 0 0;
	position: relative;
}
#nav li a
{
	display: block;
	height: 32px;
	background-image: url(../images/sitewide.png);
	background-repeat: no-repeat;
	text-indent: -999em;
}

/* off state */
#nav li.nav1 a
{
	width: 70px;
	background-position: 0 -35px;
}
#nav li.nav2 a
{
	width: 93px;
	background-position: -71px -35px;
}
#nav li.nav3 a
{
	width: 127px;
	background-position: -165px -35px;
}
#nav li.nav4 a
{
	width: 144px;
	background-position: -293px -35px;
}
#nav li.nav5 a
{
	width: 126px;
	background-position: -438px -35px;
}
#nav li.nav6 a
{
	width: 190px;
	background-position: -565px -35px;
}

/* over state */
#nav li.nav1 a:hover,
#nav li.nav1.on a
{
	background-position: 0 -68px;
}
#nav li.nav2 a:hover,
#nav li.nav2:hover a,
#nav li.nav2.on a
{
	background-position: -71px -68px;
}
#nav li.nav3 a:hover,
#nav li.nav3:hover a,
#nav li.nav3.on a
{
	background-position: -165px -68px;
}
#nav li.nav4 a:hover,
#nav li.nav4:hover a,
#nav li.nav4.on a
{
	background-position: -293px -68px;
}
#nav li.nav5 a:hover,
#nav li.nav5:hover a,
#nav li.nav5.on a
{
	background-position: -438px -68px;
}
#nav li.nav6 a:hover,
#nav li.nav6:hover a,
#nav li.nav6.on a
{
	background-position: -565px -68px;
}

/* --- Drop down nav styles */
#nav ul
{
	display: none;
	height: auto;
	position: absolute;
	top: auto;
	z-index: 99;
}
#nav li:hover ul
{
	display: block;
	list-style: none;
	width: 182px;
	height: auto;
	padding: 35px 0 0;
	top: 32px;
	left: 0;
}
#nav li li
{
	height: auto;
	border-bottom: 1px solid #1a4d6c;
}
#nav li li:last-child
{
	border: 0;
}
#nav li li a
{
	display: block;
	width: 182px !important;
	height: auto;
	background: #0c385b;
	padding: 10px 12px 10px;
	color: #fff;
	font-size: 14px;
	text-decoration: none;
	line-height: 38px;
	text-indent: 0;
	background-image: none;
	line-height:18px;
}
#nav li li a:hover
{
	background: #0e4169;
}


/* 3. Banner
-------------------------------------------*/

.banner
{
	width: 100% !important;
	height: 357px !important;
	background: #000;
	overflow: hidden;
}

.banner #global-banner
{
	display: block;
	width: 1000px;
	height: 357px;
	margin: 0 auto;
}
.banner #global-banner.banner-js
{
	overflow: hidden !important;
	position: relative;
	z-index: 1;
}
.banner #global-banner.banner-js .banners
{
	display: block;
	width: 1000px;
	height: 357px;
	overflow: hidden !important;
	position: absolute;
	top: 0;
	z-index: 5;
}
.banner #global-banner.banner-js #odd,
.banner #global-banner.banner-js #even
{
	left: 0;
}
.banner #global-banner #overlay
{
	width: 1000px;
	height: 357px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
}
.banner #global-banner #overlay #overlay-inner
{
	position: relative;
}
.banner #global-banner #gallery
{
	width: 1000px;
	height: 74px;
	text-align: left;
	position: absolute;
	top: 225px;
	left: 30px;
}
.banner #global-banner.banner-js #title
{
	width: 460px;
	color: #fff;
	font-weight: normal;
	font-size: 26px;
	line-height: 30px;
	text-align: left;
	overflow: hidden;
	position: absolute;
	top: 35px;
	left: 30px;
	z-index: 10;
}
.banner #global-banner #slider
{
	float: left;
	width: 346px;
	height: 74px;
	padding: 0 22px;
	position: relative;
}
.banner #global-banner #slider-bg
{
	display: block;
	width: 336px;
	height: 74px;
	padding: 0 10px;
}
.banner #global-banner.banner-js #slide-bg
{
	width: 336px;
}
.banner #global-banner #slider-mask 
{
    width: 570px;
    height: 74px;
    overflow-x: auto; 
    overflow-y: hidden;
    position: relative;
}
.banner #global-banner.banner-js #slider-mask 
{
    width: 336px;
    height: 74px;
    position: relative;
}
.banner #global-banner #slider-mask .slider-group 
{
    display: block;
    width: 875px;
    height: 74px;
}
.banner #global-banner.banner-js #slider-mask .slider-group 
{
    display: block;
    width: 875px;
    height: 74px;
}
 
.banner #global-banner #slider-mask .slider-item 
{
    float: left;
    width: 84px;
    height: 74px;
}
.banner #global-banner #slider-mask .slider-item a img 
{
    width: 70px;
    height: 70px;
    display: block;
    border: 2px solid #565656;
}
.banner #global-banner #slider-mask .slider-item a:hover img,
.banner #global-banner #slider-mask .slider-item a.active img 
{
    border: 2px solid #f7d33d;
}
.banner #global-banner a.slider-nav 
{
    position: absolute;
    top: 28px; 
    z-index: 100;
    display: block;
    text-indent: -9999px;
    outline: none;
    width: 21px;
    height: 20px;
    background-position: 0 0;
    background-repeat: no-repeat;
    cursor: pointer;
}
.banner #global-banner a#prev 
{
    visibility: hidden;
    left: 0;
    background-image: url(../images/prev.gif);
}
.banner #global-banner a#prev:hover 
{
    background-image: url(../images/prev.gif);
}
.banner #global-banner a#next 
{
    right: 0;
   	background-image: url(../images/next.gif);
}
.banner #global-banner a#next:hover 
{
    background-image: url(../images/next.gif);
}


/* --- Inner page banner area */
body.inner .banner
{
	height: 116px !important;
	background: #5684a5 url(../images/bg-inner-banner.gif) repeat-x 0 0;
}


/* 4. Content
-------------------------------------------*/

#content
{
	background: url(../images/bg-content-rpt.gif) repeat-x 0 0;
	position: relative;
	z-index: 99;
}

#content .info-col
{
	float: left;
	height: 636px;
}

#content .info-col.submissions.curCol,
#content .info-col.media-releases.curCol,
#content .info-col.policy.curCol
{
	margin-top: -12px;
	background: url(../images/bg-accordion.gif) no-repeat 0 0;
}

#content #submissions .info-col.media-releases,
#content #submissions .info-col.policy
{
	background: url(../images/bg-media-releases.gif) no-repeat 0 0;
}

#content #policy .info-col.media-releases,
#content #policy .info-col.submissions
{
	background: url(../images/bg-media-releases-right.gif) no-repeat 100% 0;
}

#content #media-releases .info-col.submissions
{
	background: url(../images/bg-media-releases-right.gif) no-repeat 100% 0;
}
#content #media-releases .info-col.policy
{
	background: url(../images/bg-media-releases.gif) no-repeat 0 0;
}

#content #media-releases .info-col.submissions h2,
#content #media-releases .info-col.submissions dl,
#content #policy .info-col.submissions h2,
#content #policy .info-col.submissions dl
{
	padding: 0 25px 0 0;
}

#content #media-releases .info-col.policy h2,
#content #media-releases .info-col.policy dl,
#content #submissions .info-col.policy h2,
#content #submissions .info-col.policy dl
{
	padding: 0 0 0 25px;
}
#content #submissions .info-col.media-releases h2,
#content #submissions .info-col.media-releases dl
{
	padding: 0 15px 0 25px;
}
#content #policy .info-col.media-releases h2,
#content #policy .info-col.media-releases dl
{
	padding: 0 15px 0 25px;
}

#content .info-col.curCol h2,
#content .info-col.curCol dl
{
	padding: 0 25px;
}

#content .info-col h2
{
	margin: 25px 0 15px;
	background: url(../images/plus.gif) no-repeat 92% 3px;
	cursor: pointer;
}
#content .info-col.policy h2
{
	background: url(../images/plus.gif) no-repeat 100% 3px;
}

#content .info-col dt
{
	padding: 10px 0 !important;
	border-bottom: 1px solid #ddd;
	font-size: 16px;
	line-height: 22px;
}

#content .info-col.curCol h2
{
	margin: 37px 0 15px;
	background: none;
}
#content .info-col.curCol dt
{
	padding: 15px 10px 10px 30px !important;
	border: 0;
	background: url(../images/pages-icon.gif) no-repeat 5px 14px;
	font-size: 20px;
}
#content .info-col.curCol dd
{
	display: block !important;
	padding: 5px 10px 15px 30px;
	border-bottom: 1px solid #ddd;
	color: #737373 !important;
	font-size: 13px;
}

#content .info-col a
{
	color: #2272a5;
	text-decoration: none;
}
#content .info-col a:hover
{
	color: #000;
}	
#content a
{
	color: #238bcd;
}	



/* --- Inner content area */
body.inner #content
{
	background: url(../images/bg-inner-content-rpt.gif) repeat-x 0 0;
}
body.inner #content .wrap
{
	min-height: 550px;
	height: auto !important;
	height: 550px;
	position: relative;
	top: -17px;
	background: url(../images/bg-inner-content.gif) no-repeat 0 0;
}

/* Breadcrumb */
.breadcrumb
{
	padding: 15px 30px 0;
	color: #fff;
}
.breadcrumb a
{
	color: #fff;
}
.breadcrumb a:hover
{
	color: #275879;
	text-decoration:none;
}


/* Print */
#print
{
	position: absolute;
	top: 15px;
	right: 25px;
}
#print ul
{
	list-style: none;
	margin: 0;
	padding: 0;
}
#print li
{
	float: left;
	margin: 0 0 0 10px;
}	
#print li.print
{	
	padding: 0 12px 0 0;
	background: url(../images/sub-nav-divider.gif) no-repeat 100% 2px;
}
#print li a
{
	color: #fff;
}


/* Main title */
h2#main-title
{
	margin: 0 0 0 30px;
	color: #fff;
	font-size: 30px;
}

/* Columns - left / right */
body.inner #content #left
{
	float: left;
	width: 685px;
	padding: 35px 45px 35px 30px;
}
body.inner #content #right
{
	float: left;
	width: 205px;
	margin: 65px 0 0;
}

/* Side navigation */
body.inner #content #right h5
{
	margin-left: 40px;
	padding-bottom: 8px;
	background: url(../images/bg-side-nav-divider.gif) no-repeat 100% 100%;
	font-style: italic;
	font-weight: normal;
	font-size: 14px;
}
body.inner #content #right ul
{
	list-style: none;
	margin: 0;
	padding: 0;
}
body.inner #content #right ul li
{
	padding: 5px 0 6px;
	background: url(../images/bg-side-nav-divider.gif) no-repeat 100% 100%;
}
body.inner #content #right ul li a
{
	display: block;
	padding: 8px 15px 8px 40px;
	color: #2272a5;
	font-size: 18px;
	line-height: 22px;
	text-decoration: none;
}
body.inner #content #right ul li a:hover,
body.inner #content #right ul li.on a
{
	-webkit-border-top-right-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-moz-border-radius-topright: 3px;
	-moz-border-radius-bottomright: 3px;
	background: #e2e2e2 url(../images/side-nav-pointer.gif) no-repeat 0 50%;
	color: #238bcd;
}


/* --- Articles list - below main content */
ul.articles
{
	list-style: none;
	margin: 0;
	padding: 10px 0 0;
}
ul.articles li
{
	padding-bottom: 10px;
	background: url(../images/pages-icon.gif) no-repeat 2px 18px;
	border-top: 1px solid #ddd;
}
ul.articles li a
{
	display: block;
	margin-left: 30px;
}
ul.articles li a:hover
{
	text-decoration: none;
}
ul.articles li a:hover h4
{
	color: #000;
}
ul.articles li p
{
	color: #737373 !important;
}


/* 5. Call to action // Foot
-------------------------------------------*/

#extra
{
	height: 214px;
	overflow: hidden;
	background: url(../images/bg-extra-rpt.jpg) repeat-x 0 0;
}

#extra .feature
{
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	float: left;
	display: inline;
	width: 535px;
	height: 132px;
	margin: 20px 15px 0 25px;
	padding: 20px;
	background: #fff;
}
#extra .feature h3
{
	margin: 0 0 7px;
}
#extra .feature img
{
	float: left;
	margin: 0 15px 0 0;
	border: 4px solid #eceef0;
}
#extra .feature .more
{
	margin: 0 !important;
	padding: 0 !important;
}
#extra .feature .more a
{
	display: inline-block;
	width: 94px;
	height: 21px;
	background: url(../images/sitewide.png) no-repeat 0 -179px;
	text-indent: -999em;
}
#extra #feature
{
	width: 327px !important;
	margin: 20px 0 0 !important;
}


/* --- share this */
#foot .share-this
{
	float: right;
	margin-right: 25px;
}


/* --- Foot */
#foot
{
	padding: 30px 0 30px 45px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
#foot,
#foot a
{
	color: #8b8a8a;
}


#message
{
	display: block;
	width: 44px;
	height: 43px;
	position: absolute;
	top: 250px;
	right: 75px;
	z-index: 98;
}
#message img
{
	border: 2px solid #ddd;
}
#message-text
{
	padding: 15px;
	background: url(../images/bg-receipe.png) repeat 0 0;
	color: #fff;
	font-size: 15px;
	line-height: 26px;
	position: absolute;
	bottom: -298px;
	right: 71px;
	z-index: 97;
}
#message-text h2
{
	color: #fff;
	font-size: 18px;
}	

table.slider-tip
{
	display: none;
	border-collapse: collapse;
	width: 163px;
	margin: 0 !important;
	padding: 0 !important;
	position: absolute;
	z-index: 98;
}

/* 6. General styles / forms
-------------------------------------------*/

/* --- Login form */
.loginForm legend
{
	display: none;
}
.loginForm ol
{
	list-style: none;
	margin: 0;
	padding: 0;
}
.loginForm li
{
	margin: 0 0 10px;
	clear: both;
}
.loginForm label
{
	display: block;
	float: left;
	width: 90px;
	color: #239dd9;
	font-weight: bold;
}
.loginForm input
{
	width: 250px;
	padding: 3px 5px;
	border: 1px solid #ccc;
	color: #797979;
	font-size: 11px;
	line-height: 18px;
}
input.loginButton
{
	display: block;
	width: 95px;
	height: 28px;
	margin: 0 0 10px 90px;
	background: url(../images/sitewide.gif) no-repeat -678px -121px;
	text-indent: -999em;
	cursor: pointer;
	border:none;
}
.featured-title {
	font-size:18px;	
}